## r-cran-googlesheets4 1.1.1

=== DESCRIPTION ===
Package: googlesheets4
Title: Access Google Sheets using the Sheets API V4
Version: 1.1.1
Authors@R: c(
    person("Jennifer", "Bryan", , "jenny@posit.co", role = c("cre", "aut"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Interact with Google Sheets through the Sheets API v4
    <https://developers.google.com/sheets/api>. "API" is an acronym for
    "application programming interface"; the Sheets API allows users to
    interact with Google Sheets programmatically, instead of via a web
    browser. The "v4" refers to the fact that the Sheets API is currently
    at version 4. This package can read and write both the metadata and
    the cell data in a Sheet.
License: MIT + file LICENSE
URL: https://googlesheets4.tidyverse.org,
        https://github.com/tidyverse/googlesheets4
BugReports: https://github.com/tidyverse/googlesheets4/issues
Depends: R (>= 3.6)
Imports: cellranger, cli (>= 3.0.0), curl, gargle (>= 1.5.0), glue (>=
        1.3.0), googledrive (>= 2.1.0), httr, ids, lifecycle, magrittr,
        methods, purrr, rematch2, rlang (>= 1.0.2), tibble (>= 2.1.1),
        utils, vctrs (>= 0.2.3), withr
Suggests: readr, rmarkdown, spelling, testthat (>= 3.1.7)
ByteCompile: true
Config/Needs/website: tidyverse, tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-06-11 01:11:05 UTC; jenny
Author: Jennifer Bryan [cre, aut] (<https://orcid.org/0000-0002-6983-2759>),
  Posit Software, PBC [cph, fnd]
Maintainer: Jennifer Bryan <jenny@posit.co>
Repository: CRAN
Date/Publication: 2023-06-11 04:00:02 UTC
