=== debian/control ===
Source: r-cran-googlesheets4
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cellranger,
               r-cran-cli (>= 3.0.0),
               r-cran-curl,
               r-cran-gargle,
               r-cran-glue,
               r-cran-googledrive,
               r-cran-httr,
               r-cran-ids,
               r-cran-magrittr,
               r-cran-purrr,
               r-cran-rematch2,
               r-cran-rlang (>= 0.4.11),
               r-cran-tibble (>= 2.1.1),
               r-cran-vctrs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlesheets4
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlesheets4.git
Homepage: https://cran.r-project.org/package=googlesheets4
Rules-Requires-Root: no

Package: r-cran-googlesheets4
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R access Google sheets using the sheets API V4
 Interact with Google Sheets through the Sheets API v4
 <https://developers.google.com/sheets/api>. "API" is an acronym for
 "application programming interface"; the Sheets API allows users to
 interact with Google Sheets programmatically, instead of via a web
 browser. The "v4" refers to the fact that the Sheets API is currently
 at version 4. This package can read and write both the metadata and
 the cell data in a Sheet.
