=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/googlesheets4_([-\d.]*)\.tar\.gz
