## r-cran-googlesheets4 1.0.1

=== debian/changelog ===
r-cran-googlesheets4 (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:43:25 +0200
