=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-rematch2,
-               r-cran-rlang (>= 0.4.11),
+               r-cran-rlang (>= 1.0.2),
                r-cran-tibble (>= 2.1.1),
                r-cran-vctrs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlesheets4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlesheets4.git
 Homepage: https://cran.r-project.org/package=googlesheets4
