## r-cran-googlesheets4 1.1.1

=== debian/changelog ===
r-cran-googlesheets4 (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 11:38:06 +0200
