=== debian/control ===
--- 
+++ 
@@ -10,18 +10,20 @@
                r-cran-cellranger,
                r-cran-cli (>= 3.0.0),
                r-cran-curl,
-               r-cran-gargle,
+               r-cran-gargle (>= 1.5.0),
                r-cran-glue,
-               r-cran-googledrive,
+               r-cran-googledrive (>= 2.1.0),
                r-cran-httr,
                r-cran-ids,
+               r-cran-lifecycle,
                r-cran-magrittr,
                r-cran-purrr,
                r-cran-rematch2,
                r-cran-rlang (>= 1.0.2),
-               r-cran-tibble (>= 2.1.1),
-               r-cran-vctrs
-Standards-Version: 4.6.1
+               r-cran-tibble,
+               r-cran-vctrs,
+               r-cran-withr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-googlesheets4
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-googlesheets4.git
 Homepage: https://cran.r-project.org/package=googlesheets4
