=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-readr,
 r-cran-rmarkdown,
 r-cran-spelling,
 r-cran-testthat (>= 3.1.7),
